
/** { touch-action: pan-y; } */
/*.bold{ 
	-webkit-transform: translate(0,2rem);
    -ms-transform: translate(0,2rem);
    transform: translate(0,2rem);
    opacity: 0;
    -webkit-transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s;
    transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s ;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s,-webkit-transform ease-in-out 1s;
}
.italic{ 
	-webkit-transform: translate(0,2rem);
    -ms-transform: translate(0,2rem);
    transform: translate(0,2rem);
    opacity: 0;
    -webkit-transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s;
    transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s,-webkit-transform ease-in-out 1s;
}
.third{  
	-webkit-transform: translate(0,2rem);
    -ms-transform: translate(0,2rem);
    transform: translate(0,2rem);
    opacity: 0;
    -webkit-transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s;
    transition: opacity ease-in-out .6s,-webkit-transform ease-in-out 1s;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s;
    transition: transform ease-in-out .6s,opacity ease-in-out 1s,-webkit-transform ease-in-out 1s;
}*/
.bold.active,.third.active,.italic.active{
	-webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1
}

.big{ font-size: 3vw; line-height: 4vw; }
.middle{ font-size: 3vw; line-height: 3.4vw; margin: 0.5vw auto 1.5vw auto; }
.small{ font-size: 1.8vw; line-height: 2.6vw; }
.color-yellow{ color: #FFC604; }
#bisonpro { color: #000000;}
#bisonpro img{ width: 100%; max-width: 100%; vertical-align: bottom; }
#bisonpro .box1 { position: relative; }
#bisonpro .box1 .box{ width: 100%; position: absolute; left: 0%; top: 5%; color: #ffffff; text-align: center; }
#bisonpro .box1 .box .b{ font-size: 4vw; line-height: 4vw; color: #FFC604; vertical-align: middle; position: relative; width: 40%; 
    text-align: center; margin: 0px auto; overflow: hidden;
}
#bisonpro .box1 .box .b .pro{ border: 0.2vw solid #FFC604 ; border-radius: 10px; padding: 0.2vw 0.6vw; font-size: 2.6vw; line-height: 2.6vw; vertical-align: middle; 
    margin-top: -2%; display: inline-block;
}
#bisonpro .box1 .box .m{ font-size: 2vw; line-height: 2vw; margin: 0.6vw auto 4vw auto; } 
#bisonpro .box1 .box .s{ font-size: 1.2vw; line-height: 1.6vw; }
#bisonpro .box1 .box .s span{ font-size: 1.4vw; line-height: 2vw; }
#bisonpro .box1 .box .ul{ overflow: hidden; width: 60%; margin: 2% auto; }
#bisonpro .box1 .box .ul .li{ float: left; width: 33.33%; position: relative; padding-left: 6%; box-sizing: border-box; text-align: left; }
#bisonpro .box1 .box .ul .li.ml{ margin-left: -3%; margin-right: 3%; }
#bisonpro .box1 .box .ul .li .icon{ width: 13%; position: absolute; left: 0%; top: 8%; }
#bisonpro .box1 .umidigi{ padding :1vw 2vw; font-size: 2vw; color: #000000; background-color: #FFC604; position: absolute; left: 10%; top: 0%; }
#bisonpro .box1 .img{ width: 100%; position: absolute; bottom: -20%; left: 0%;  
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
#bisonpro .box1 .img.active{ bottom: 0%; }

#bisonpro .box2{ background-color: #000000; overflow: hidden; }
#bisonpro .box2 .box{ width: 74%; margin: 5vw auto; position: relative; overflow: hidden; }
#bisonpro .box2 .pp{ position: absolute; color: #FFC604; box-sizing: border-box; }
#bisonpro .box2 .p1{  width: 49%; left: 2%; top: 28%; }
#bisonpro .box2 .p1 .bb{ display: block; margin-bottom: 2%; }
#bisonpro .box2 .p2{ width: 49%; left: 51%; top: 2%; padding:0px 2%; }
#bisonpro .box2 .p3{ width: 49%; left: 51%; top: 30%; padding:0px 2%; }
#bisonpro .box2 .p4{ width: 32%; left: 0%; top: 53%; padding:0px 2%; }
#bisonpro .box2 .p5{ width: 32%; left: 34%; top: 53%; text-align: center; }
#bisonpro .box2 .p6{ width: 32%; left: 68%; top: 53%; padding:0px 2%; }
#bisonpro .box2 .p7{ width: 32%; left: 0%; top: 78%; padding:0px 2%; }
#bisonpro .box2 .p8{  width: 32%; left: 68%; top: 78%;padding:0px 2%; }
#bisonpro .box2 .pp .b{ font-size: 2.4vw; line-height: 2.8vw; }
#bisonpro .box2 .pp .s{ font-size: 2vw; line-height: 2.4vw; color: #ffffff; margin-top: 2%; }
#bisonpro .box2 .pp .bb{ font-size: 3.6vw; }
#bisonpro .box2 .p2 .b{ font-size: 1.6vw; line-height: 2vw; }
#bisonpro .box2 .p2 .s{ font-size: 1.2vw; line-height: 1.62vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p3 .b{ font-size: 1.6vw; line-height: 2vw; }
#bisonpro .box2 .p3 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p4 .b{ font-size: 1.6vw; line-height: 2vw; }
#bisonpro .box2 .p4 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p5 .b{ font-size: 1.6vw; line-height: 2.4vw; }
#bisonpro .box2 .p5 .b .bb{ font-size: 2.2vw; line-height: 2.8vw; }
#bisonpro .box2 .p5 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p6 .b{ font-size: 1.6vw; line-height: 2.4vw; }
#bisonpro .box2 .p6 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p7 .b{ font-size: 1.6vw; line-height: 2.4vw; }
#bisonpro .box2 .p7 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box2 .p8 .b{ font-size: 1.6vw; line-height: 2.4vw; }
#bisonpro .box2 .p8 .s{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff;margin-top: 2%; }
#bisonpro .box3{ position: relative; overflow: hidden; }
#bisonpro .box3 .pp{ width: 60%; height: 4vw; line-height: 4vw; font-size: 3.6vw; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    margin: auto; color: #FFC604; text-align: center;
}
#bisonpro .box4{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box4 .box{ width: 74%; margin: 0px auto; padding: 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box4 .pl{ position: relative; }
#bisonpro .box4 .pp{ position: absolute; width: 28%; left: 13%; top: 22%; }
#bisonpro .box4 .pp .bb{ font-size: 2.6vw; line-height: 3vw; color: #FFC604; position: relative; margin-bottom: 4%; }
#bisonpro .box4 .pp .ss{ font-size: 1.6vw; line-height: 3vw; color: #ffffff; }
#bisonpro .box4 .pp .img{ width: 16%; vertical-align: middle; position: absolute; top: 2%; right: 12%; }

#bisonpro .box5{ position: relative; background-color: #000000; overflow: hidden; }
#bisonpro .box5 .box{ color: #ffffff; text-align: center;margin: 4% auto; width: 74%;}
#bisonpro .box5 .box .big{ color: #FFC604; }
#bisonpro .box5 .newBox{ width: 74%; position: absolute; left: 13%; top: 26%; color: #000000; text-align: center; }
#bisonpro .box5 .newBox .img{ width: 54%; }
#bisonpro .box5 .m{ font-size: 2.4vw; line-height: 2.8vw; margin: 1% auto; position: absolute; color: #ffffff; font-weight: bolder; 
    width: 40%; left: 21%; top: 71%;
}
#bisonpro .box5 .s{ font-size: 1.4vw; line-height: 1.8vw; color: #696969; position: absolute; bottom: 2%; width: 40%; left: 30%; 
    text-align: center;
}
#bisonpro .box5 .left{ position: absolute; width: 40%; left: 21%;  top: 81%; }
#bisonpro .box5 .right{ position: absolute; width: 40%; right: 0%; top: 81%; }
#bisonpro .box5 .bb{ font-size: 3vw; line-height: 3.4vw; color: #FFC604; font-weight: bolder; }
#bisonpro .box5 .mm{ font-size: 1.4vw; line-height: 1.8vw; color: #ffffff; }
#bisonpro .box5 .pp{ position: relative; }
#bisonpro .box5 .pp .img{ position: absolute; left: 0%; top: -14%; width: 48%; 
    transition: all 0.05s linear;
    -moz-transition: all 0.05s linear;
    -webkit-transition: all 0.05s linear;
    -o-transition: all 0.05s linear;
    /*opacity: 0;
    filter: alpha(opacity=0);*/
}
#bisonpro .box5 .pp .img1{ position: inherit; left: inherit; margin-top: -2%; }
#bisonpro .box5 .pp .img.active{ opacity: 1; filter: alpha(opacity=100);}
#bisonpro .box5 .pp .img1{}
#bisonpro .box5 .pp .img2{transition-delay: 0.05s;-moz-transition-delay: 0.05s;-webkit-transition-delay: 0.05s;-o-transition-delay: 0.05s;}
#bisonpro .box5 .pp .img3{transition-delay: 0.1s;-moz-transition-delay: 0.1s;-webkit-transition-delay: 0.1s;-o-transition-delay: 0.1s;}
#bisonpro .box5 .pp .img4{transition-delay: 0.15s;-moz-transition-delay: 0.15s;-webkit-transition-delay: 0.15s;-o-transition-delay: 0.15s;}
#bisonpro .box5 .pp .img5{transition-delay: 0.2s;-moz-transition-delay: 0.2s;-webkit-transition-delay: 0.2s;-o-transition-delay: 0.2s;}
#bisonpro .box5 .pp .img6{transition-delay: 0.25s;-moz-transition-delay: 0.25s;-webkit-transition-delay: 0.25s;-o-transition-delay: 0.25s;}
#bisonpro .box5 .pp .img7{transition-delay: 0.3s;-moz-transition-delay: 0.3s;-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;}
#bisonpro .box5 .pp .img8{transition-delay: 0.35s;-moz-transition-delay: 0.35s;-webkit-transition-delay: 0.35s;-o-transition-delay: 0.35s;}
#bisonpro .box5 .pp .img9{transition-delay: 0.4s;-moz-transition-delay: 0.4s;-webkit-transition-delay: 0.4s;-o-transition-delay: 0.4s;}
#bisonpro .box5 .pp .img10{transition-delay: 0.45s;-moz-transition-delay: 0.45s;-webkit-transition-delay: 0.45s;-o-transition-delay: 0.45s;}
#bisonpro .box5 .pp .img11{transition-delay: 0.5s;-moz-transition-delay: 0.5s;-webkit-transition-delay: 0.5s;-o-transition-delay: 0.5s;}
#bisonpro .box5 .pp .img12{transition-delay: 0.55s;-moz-transition-delay: 0.55s;-webkit-transition-delay: 0.55s;-o-transition-delay: 0.55s;}
#bisonpro .box5 .pp .img13{transition-delay: 0.6s;-moz-transition-delay: 0.6s;-webkit-transition-delay: 0.6s;-o-transition-delay: 0.6s;}
#bisonpro .box5 .pp .img14{transition-delay: 0.65s;-moz-transition-delay: 0.65s;-webkit-transition-delay: 0.65s;-o-transition-delay: 0.65s;}
#bisonpro .box6{ position: relative; overflow: hidden; }
#bisonpro .box6 .pp{ width: 60%; height: 4vw; line-height: 4vw; font-size: 3.6vw; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    margin: auto; color: #FFC604; text-align: center;
}
#bisonpro .box7{ position: relative; background-color: #000000; }
#bisonpro .box7 .box{ width: 74%; margin: 0px auto; padding: 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box7 .box .big{ color: #FFC604; }
#bisonpro .box7 .imgBox{ position: relative; }
#bisonpro .box7 .imgBox .img1{ width: 78%; position: absolute; left: 11%; top: 15%; }
#bisonpro .box7 .imgBox .img2{ width: 100%; position: absolute; left: 0%; bottom: -40%; 
    transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -webkit-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
}
#bisonpro .box7 .imgBox .img2.active{ bottom: 0%; }
#bisonpro .box7 .pp{ position: absolute; width: 30%; padding-left: 4%; box-sizing: border-box; z-index: 3; color: #ffffff; 
    transition: all 0.3s linear 0.9s;
    -moz-transition: all 0.3s linear 0.9s;
    -webkit-transition: all 0.3s linear 0.9s;
    -o-transition: all 0.3s linear 0.9s;
    opacity: 0;
    filter: alpha(opacity=0);
}
#bisonpro .box7 .pp.active{  opacity: 1; filter: alpha(opacity=100);  }
#bisonpro .box7 .pp .img3{ width: 10%; position: absolute; left: 0%; top: 13%; }
#bisonpro .box7 .pp .img4{  top: -27%; }
#bisonpro .box7 .pp .img5{ top: -27%; }
#bisonpro .box7 .pp .ss{ font-size: 1.4vw; line-height: 1.8vw; }
#bisonpro .box7 .p1{ top: 4%; left: 24%; }
#bisonpro .box7 .p2{ top: 21%; left: 32%; }
#bisonpro .box7 .p3{ top: 4%; left: 41%; }
#bisonpro .box7 .p4{ top: 32%; left: 50%; }
#bisonpro .box7 .p5{ top: 4%; left: 62%; }
#bisonpro .box7 .line{ position: absolute; 
    transition: all 0.3s linear 0.6s;
    -moz-transition: all 0.3s linear 0.6s;
    -webkit-transition: all 0.3s linear 0.6s;
    -o-transition: all 0.3s linear 0.6s;
    opacity: 0;
    filter: alpha(opacity=0);
}
#bisonpro .box7 .line.active{ opacity: 1; filter: alpha(opacity=100); }
#bisonpro .box7 .l1{ width: 10%; height: 60%; top: 12%; left: 30%; border-left: 2px dashed #FFC604; border-bottom:2px dashed #FFC604;
    border-bottom-left-radius: 20px; 
}
#bisonpro .box7 .l2{ width: 1px; height: 57%; top: 27%; left: 45%; border-left: 2px dashed #FFC604;}
#bisonpro .box7 .l3{ width: 1px; height: 54%; top: 11%; left: 49%; border-left: 2px dashed #FFC604;}
#bisonpro .box7 .l4{ width: 1px; height: 38%; top: 37%; left: 54%; border-left: 2px dashed #FFC604;}
#bisonpro .box7 .l5{ width: 10%; height: 50%; top: 13%; left: 60%; border-right: 2px dashed #FFC604;border-bottom:2px dashed #FFC604;
     border-bottom-right-radius: 20px; 
}

#bisonpro .box8{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box8 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 2% 0px; text-align: center; color: #ffffff; }
#bisonpro .box8 .ul{ width: 74%; margin: 2% auto; overflow: hidden; }
#bisonpro .box8 .ul .li{ width: 33.33%; text-align: center; float: left; overflow: hidden; }
#bisonpro .box8 .ul .li img{ width: 16%; }
#bisonpro .box8 .ul .li .img1{ width: 34%; margin-top: 10%; }
#bisonpro .box8 .ul .li .height{height: 4vw; overflow: hidden;}
#bisonpro .box8 .ul .li .bb{ font-size: 1.8vw; line-height: 2vw; color: #FFC604; margin-top: 5%; }
#bisonpro .box8 .ul .li .ss{ font-size: 1.4vw; line-height: 1.6vw; color: #ffffff; margin-top: 2%; }
#bisonpro .box8 .imgBox{ width: 63%; margin: 4% auto 2% auto; position: relative; }
#bisonpro .box8 .imgBox img{
    -webkit-transform: translate(0,6rem);
    -ms-transform: translate(0,6rem);
    transform: translate(0,6rem);
    opacity: 0;
    -webkit-transition: opacity ease-in-out 0.6s,-webkit-transform ease-in-out 0.6s;
    transition: opacity ease-in-out 0.6s,-webkit-transform ease-in-out 0.6s ;
    transition: transform ease-in-out 0.6s,opacity ease-in-out 0.6s;
    transition: transform ease-in-out 0.6s,opacity ease-in-out 0.6s,-webkit-transform ease-in-out 0.6s;
}
#bisonpro .box8 .imgBox img.active{
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    opacity: 1
}
#bisonpro .box8 .imgBox1{ width: 60%; overflow: hidden; border-radius: 20px;  }
#bisonpro .box8 .imgBox2{ width: 36%; position: absolute; top: 0px; right: 0px; overflow: hidden; border-radius: 20px; }
#bisonpro .box8 .imgBox3{ width: 60%; overflow: hidden; border-radius: 20px; margin-top: 4%; }
#bisonpro .box8 .imgBox4{ overflow: hidden; border-radius: 20px; position: absolute; top: 47.5%; right: 0px; width: 36%; }
#bisonpro .box8 .imgBox5{ width: 36%; overflow: hidden; border-radius: 20px; margin-top: 4%; }
#bisonpro .box8 .imgBox6{ overflow: hidden; border-radius: 20px ; position: absolute; top: 75.5%; right: 0px; width: 60%; }
#bisonpro .box9{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box9 .box{ width: 74%; margin: 0px auto; padding: 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box9 .box .big{ color: #FFC604; }
#bisonpro .box10{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box10 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 2% 0px; text-align: center; color: #ffffff; }
#bisonpro .box10 .box .big{ color: #FFC604; }
#bisonpro .box10 .imgBox{ width: 74%; margin: 4% auto; }
#bisonpro .box11{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box11 .box{ width: 74%; margin: 0px auto; padding: 4% 0px 1% 0px; text-align: center; color: #ffffff; }
#bisonpro .box11 .box .big{ color: #FFC604; }
#bisonpro .box11 .imgBox{ position: relative; }
#bisonpro .box11 .line{ position: absolute; background-color: #000000;
    transition: all 0.3s linear ;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
#bisonpro .box11 .l1{ width: 100% ; height: 20%; top: 0%; right: 0%;}
#bisonpro .box11 .l2{ width: 20% ; height: 100%; top: 0%; right: 0%;}
#bisonpro .box11 .l3{ width: 100% ; height: 20%; bottom: 0%; right: 0%;}
#bisonpro .box11 .l4{ width: 20% ; height: 100%; top: 0%; left: 0%;}
#bisonpro .box11 .l1.active{ height: 0%;}
#bisonpro .box11 .l2.active{ width: 0% ;}
#bisonpro .box11 .l3.active{ height: 0%;}
#bisonpro .box11 .l4.active{ width: 0% ;}
#bisonpro .box12{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box12 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box12 .box .big{ color: #FFC604; }
#bisonpro .box12 .imgBox{ width: 52%; margin: 0% auto 4% auto; overflow: hidden; border-radius: 20px; }
#bisonpro .box13{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box13 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box13 .box .big{ color: #FFC604; }
#bisonpro .box13 .imgBox{ width: 52%; margin: 0% auto 4% auto; overflow: hidden; border-radius: 20px; }
#bisonpro .box14{ position: relative; overflow: hidden; }
#bisonpro .box14 .pp{ width: 60%; height: 4vw; line-height: 4vw; font-size: 3.6vw; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    margin: auto; color: #FFC604; text-align: center;
}
#bisonpro .box15{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box15 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box15 .box .big{ color: #FFC604; }
#bisonpro .box15 .imgBox{ width: 74%; margin: 0% auto 4% auto; overflow: hidden; position: relative; overflow: hidden; }
#bisonpro .box15 .imgBox1{ width: 52%; border-radius: 20px; overflow: hidden; position: relative; }
#bisonpro .box15 .imgBox2{ width: 21%; position: absolute; top: 0px; left: 55%;border-radius: 20px; overflow: hidden; }
#bisonpro .box15 .imgBox3{ width: 21%; position: absolute; top: 0px; right: 0%; border-radius: 20px;overflow: hidden; }
#bisonpro .box15 .imgBox4{ width: 21%; position: absolute; bottom: 0%; left: 55%; border-radius: 20px;overflow: hidden; }
#bisonpro .box15 .imgBox5{ width: 21%; position: absolute; bottom: 0%; right: 0%; border-radius: 20px;overflow: hidden;}
#bisonpro .box15 .pp{ width: 100%; left: 0%; top: 75%; position: absolute;  text-align: center;}
#bisonpro .box15 .p3{ top: 80%; }
#bisonpro .box15 .p4{ top: 80%; }
#bisonpro .box15 .pp .ss{ font-size: 1.4vw; line-height: 1.8vw; }
#bisonpro .box16{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box16 .box{ width: 74%; margin: 0px auto; padding: 6% 0px 6% 0px; text-align: center; color: #ffffff; }
#bisonpro .box16 .box .big{ color: #FFC604; }
#bisonpro .box16 .imgBox{ margin: 0% auto; overflow: hidden; position: relative; }
#bisonpro .box16 .imgBox .dd{ width: 100%; position: relative; padding-top: 9vw; }
#bisonpro .box16 .imgBox .dd .img1{  }
#bisonpro .box16 .imgBox .dd .img2{ opacity: 0; filter: alpha(opacity0); position: absolute; top: 9vw; left: 0%; z-index: 1; }
#bisonpro .box16 .imgBox .dd .img3{ opacity: 0; filter: alpha(opacity0); position: absolute; top: 9vw; left: 0%; z-index: 2; }


#bisonpro .box16 .pp{ width: 40%; position: absolute; left: 13%; top: 34%; text-align: center; z-index: 4; }
#bisonpro .box16 .p2{ opacity: 0; filter: alpha(opacity0); top: 60%; }
#bisonpro .box16 .p3{ opacity: 0; filter: alpha(opacity0); top: 60%; }
#bisonpro .box16 .pp .img{ width: 10%; margin-left: 0px !important; }
#bisonpro .box16 .pp .ss{ color: #ffffff; font-size: 1.4vw; line-height: 2.4vw; }
#bisonpro .box16 .pp .bold{ color: #FFC604; font-size: 1.8vw; margin-top: 2%; }

#bisonpro .box17{ position: relative; overflow: hidden; }
#bisonpro .box17 .pp{ width: 60%; height: 4vw; line-height: 4vw; font-size: 3.6vw; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    margin: auto; color: #FFC604; text-align: center;
}
#bisonpro .box18{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box18 .box{ width: 74%; position: absolute; left: 13%; top: 2%; text-align: center; color: #ffffff; }
#bisonpro .box18 .box .big{ color: #FFC604; }
#bisonpro .box18 .img{ width: 68%; position: absolute; left: 16%; top: 60%; 
    transition: all 0.3s linear ;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
#bisonpro .box18 .img.active{ top: 36%; }
#bisonpro .box18 .bb{ position: absolute; width: 32%; top: 100%; font-size: 1.6vw; line-height: 2vw; color: #ffffff; text-align: center;  
    transition: all 0.3s linear 0.3s;
    -moz-transition: all 0.3s linear 0.3s;
    -webkit-transition: all 0.3s linear 0.3s;
    -o-transition: all 0.3s linear 0.3s;
}
#bisonpro .box18 .bb.active{ top: 85%; }
#bisonpro .box18 .b1{ left: 20%; }
#bisonpro .box18 .b2{ left: 50%; }
#bisonpro .box18 .la{ height: 4vw; }
#bisonpro .box18 .b1 img{ width: 20%; margin-top: 2%; }
#bisonpro .box18 .b2 img{ width: 15%; margin-bottom: 2%; }
#bisonpro .box19{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box19 .dd{ width: 100%; position: relative; padding-top: 4vw; }
#bisonpro .box19 .box{ width: 74%; margin: 2% auto; text-align: center; color: #ffffff; }
#bisonpro .box19 .box .big{ color: #FFC604; }
#bisonpro .box20{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box20 .box{ width: 74%; margin: 2% auto 8% auto; text-align: center; color: #ffffff; }
#bisonpro .box20 .box .big{ color: #FFC604; }
#bisonpro .box20 .imgBox{ position: relative; }
#bisonpro .box20 .imgBox .ul{ width: 30%; position: absolute; left: 18%; top: -7%; overflow: hidden; }
#bisonpro .box20 .imgBox .ul li{ float: left; width: 33.33%; text-align: center; }
#bisonpro .box20 .imgBox .ul li img{ width: 30%; }
#bisonpro .box20 .imgBox .ul li img.img1{ margin-top: 4%; }
#bisonpro .box20 .imgBox .ul li .sss{ font-size: 1.2vw; line-height: 1.6vw; color: #ffffff; margin-top: 6%; }
#bisonpro .box20 .ss{ position: absolute; width: 20%; font-size: 1.4vw; line-height: 1.8vw; }
#bisonpro .box20 .s2 span{ font-size: 1.4vw; }
#bisonpro .box20 .s6 span{ font-size: 1.4vw; }
#bisonpro .box20 .s1{ left: 19%; text-align: right; top: 35%; }
#bisonpro .box20 .s2{ left: 15%; text-align: right; top: 48%; }
#bisonpro .box20 .s3{ left: 71%;  top: 26%; color: #FFC604; }
#bisonpro .box20 .s4{ left: 69%;  top: 34%;color: #FFC604; }
#bisonpro .box20 .s5{ left: 66%;  top: 45%;color: #FFC604; }
#bisonpro .box20 .s6{ left: 56%;  top: 75%;color: #FFC604; }
#bisonpro .box20  .ul2{ width: 60%; margin: 2% auto; overflow: hidden; }
#bisonpro .box20  .ul2 li{ float: left; width: 14.28%; text-align: center; }
#bisonpro .box20  .ul2 li img{ width: 40%; }
#bisonpro .box20  .ul2 li .dd{ font-size: 1.2vw; line-height: 1.8vw; color: #ffffff; }
#bisonpro .box20 .swiper-pagination{ position: relative; margin: 2% auto; }
#bisonpro .box20 .swiper-pagination-bullet{ background: inherit; width: 14px; height: 14px; margin: 0px 10px; border: 2px solid #ffffff; 
    border-radius: 14px; opacity: 1; 
}
#bisonpro .box20 .swiper-pagination-bullet-active{ background-color: #ffffff; }
#bisonpro .box20 .img11{ height: 4.4vw; }
#bisonpro .box21{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box21 .box{ width: 74%; margin: 2% auto; text-align: center; color: #ffffff; }
#bisonpro .box21 .box .big{ color: #FFC604; }
#bisonpro .box22{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box22 .box{ width: 74%; margin: 5% auto; text-align: center; color: #ffffff; }
#bisonpro .box22 .box .big{ color: #FFC604; }
#bisonpro .box22 .imgBox{ position: relative; }
#bisonpro .box22 .imgBox .img{ position: absolute; width: 50%; left: 25%; bottom: 0%; }
#bisonpro .box23{ position: relative; overflow: hidden; background-color: #000000; padding-bottom: 3vw; }
#bisonpro .box23 .box{ width: 74%; margin: 5% auto; text-align: center; color: #ffffff; }
#bisonpro .box23 .imgBox{ width: 100%; }
#bisonpro .box23 .box .big{ color: #FFC604; }
#bisonpro .box23 .imgBox .imga { padding-top: 4vw; position: relative; }
#bisonpro .box23 .imgBox .imga .img1{ width: 52%; position: absolute; top: 15%; left: 24%; transform: scale(1);z-index: 1;}
#bisonpro .box23 .imgBox .imga .img2{ width: 48%; position: absolute; top: 21%; left: 26%;transform: scale(1.5); opacity: 0; filter: alpha(opacity=0);z-index: 2; }
#bisonpro .box23 .imgBox .imga .linebox{ white-space: nowrap; }
#bisonpro .box23 .imgBox .imga .linebox img{ height: 21vw; width: auto; opacity: 0; filter: alpha(opacity=0);
    transition: all 0.3s linear ;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear; 
}
#bisonpro .box23 .imgBox .imga .linebox .icon{ opacity: 1; filter: alpha(opacity=1); }
#bisonpro .box23 .imgBox .imga .linebox .icon1{ transition-delay: 0.3s;-webkit-transition-delay: 0.3s; }
#bisonpro .box23 .imgBox .imga .linebox .icon2{ transition-delay: 0.8s;-webkit-transition-delay: 0.8s; }
#bisonpro .box23 .imgBox .imga .linebox .icon3{ transition-delay: 0.6s;-webkit-transition-delay: 0.6s; }
#bisonpro .box23 .imgBox .imga .linebox .icon4{ transition-delay: 0.8s;-webkit-transition-delay: 0.8s; }
#bisonpro .box23 .imgBox .imga .linebox .icon5{ transition-delay: 0.6s;-webkit-transition-delay: 0.6s; }
#bisonpro .box23 .imgBox .imga .linebox .icon6{ transition-delay: 0.8s;-webkit-transition-delay: 0.8s; }
#bisonpro .box23 .imgBox .imga .linebox .icon7{ transition-delay: 0.3s;-webkit-transition-delay: 0.3s; }
#bisonpro .box23 .imgBox .imga .linebox .icon8{ transition-delay: 0.8s;-webkit-transition-delay: 0.8s; }
#bisonpro .box24{ position: relative; overflow: hidden; }
#bisonpro .box24 .pp{ width: 60%; height: 4vw; line-height: 4vw; font-size: 3.6vw; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
    margin: auto; color: #FFC604; text-align: center;
}
#bisonpro .box25{ position: relative; overflow: hidden; background-color: #000000; padding: 5vw 0px; }
#bisonpro .box25 .box{ width: 30%; position: absolute; left: 13%; top: 15%; color: #ffffff; }
#bisonpro .box25 .box .big{ color: #FFC604; }
#bisonpro .box25 .video{ width: 62%; margin-left: 34%; }
#bisonpro .box26{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box26 .box{ width: 74%; margin: 2% auto; text-align: center; color: #ffffff; }
#bisonpro .box26 .box .big{ color: #FFC604; }
#bisonpro .box26 .imgBox{ position: relative; }
#bisonpro .box26 ul{ width: 38%; position: absolute; left: 45%; top: 32%; }
#bisonpro .box26 ul li{ float: left; width: 25%; text-align: center; margin-bottom: 8%; }
#bisonpro .box26 ul .oo{ margin-top: -5%; }
#bisonpro .box26 ul li img{ width: 32%; }
#bisonpro .box26 ul li img.l{ width: 50%; }
#bisonpro .box26 ul li .s{ font-size: 1.2vw; line-height: 1.6vw; height: 2vw; margin-top: 6%; color: #ffffff;}
#bisonpro .box26 .newPosition{ position: absolute; width: 6%; top: 24%; left: 46.5%; }
#bisonpro .box27{ position: relative; overflow: hidden; background-color: #000000; padding: 5vw 0px 0px 0px; }
#bisonpro .box27 .box{ width: 74%; margin: 2% auto; text-align: center; color: #ffffff; }
#bisonpro .box27 .box .big{ color: #FFC604; }
#bisonpro .box27 .imgBox{ width: 63%; margin: 4% auto; }
#bisonpro .box28{ position: relative; overflow: hidden; background-color: #000000; padding: 0px 0px 5vw 0px; }
#bisonpro .box28 .box{ width: 74%; margin: 2% auto; text-align: center; color: #ffffff; }
#bisonpro .box28 .box .big{ color: #FFC604; }
#bisonpro .box28 .box .big .android{ width: 26%; vertical-align: middle; margin-top: -1%; }
#bisonpro .box28 .imgBox{ margin-left: -9%; width: 120%; text-align: center; }
#bisonpro .box28 .bbqq2{ margin-top: 4%; }
#bisonpro .box28 .imgBox img{ width: 58%; margin: 0% 2%;  }
#bisonpro .box29{ position: relative; overflow: hidden; background-color: #000000; padding: 0px 0px 0vw 0px; }
#bisonpro .box29 .box{ width: 74%; position: absolute; left: 13%; top: 10%; text-align: center; color: #ffffff; }
#bisonpro .box29 .box .big{ color: #FFC604; }
#bisonpro .box30{ position: relative; overflow: hidden; background-color: #000000; }
#bisonpro .box30 .box{ width: 74%; position: absolute; left: 13%; top: 10%; text-align: center; color: #ffffff; z-index: 2; }
#bisonpro .box30 .box .big{ color: #FFC604; }
#bisonpro .box30 .imgBox{ position: relative; }
#bisonpro .box30 .imgBox .img{ width: 40%; left: 30%; bottom: -40%; position: absolute; 
    transition: all 0.6s linear 0.3s;
    -moz-transition: all 0.6s linear 0.3s;
    -webkit-transition: all 0.6s linear 0.3s;
    -o-transition: all 0.6s linear 0.3s;
}
#bisonpro .box30 .imgBox .img.active{ bottom: 0%; }